<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.common/1">
    <module_version install_time="1416342003931" last="true" origin="installer" specification_version="1.101.1">
        <file crc="1727449412" name="config/Modules/org-netbeans-modules-j2ee-common.xml"/>
        <file crc="127344363" name="modules/locale/org-netbeans-modules-j2ee-common_ja.jar"/>
        <file crc="722633907" name="modules/locale/org-netbeans-modules-j2ee-common_pt_BR.jar"/>
        <file crc="902612868" name="modules/locale/org-netbeans-modules-j2ee-common_ru.jar"/>
        <file crc="4278126230" name="modules/locale/org-netbeans-modules-j2ee-common_zh_CN.jar"/>
        <file crc="2845790034" name="modules/org-netbeans-modules-j2ee-common.jar"/>
    </module_version>
</module>
